Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 8726)
+++ /trunk/language/pt_PT/common.lang.php	(revision 8727)
@@ -292,17 +292,5 @@
 $lang['Update your rating'] = 'atualizar nota';
 $lang['wrong filename'] = 'nome de diretório errado';
-$lang['the filesize of the picture must not exceed :'] = 'o tamanho da imagem não deve exceder: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'o formato de arquivo da imagem deve ser: jpg, png ou gif';
-$lang['the height of the picture must not exceed :'] = 'a altura da imagem não deve exceder: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcional, mas recomendado : escolha uma miniatura(thumbnail) para associar';
-$lang['the width of the picture must not exceed :'] = 'a largura da imagem não deve exceder: ';
-$lang['can\'t upload the picture on the server'] = 'Não é possível enviar a imagem para o servidor';
 $lang['the username must be given'] = 'Entre com o nome de usuário';
-$lang['A picture\'s name already used'] = 'Já existe outra imagem com o mesmo nome.';
-$lang['You must choose a picture fileformat for the image'] = 'Você deve escolher um formato para a imagem';
-$lang['Name of the picture'] = 'Nome da imagem';
-$lang['Upload a picture'] = 'Adicionar uma imagem';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Imagem adicionada com succeso, um administrador deve avaliá-la em breve';
-$lang['Upload a picture'] = 'Enviar uma imagem';
 $lang['useful when password forgotten'] = 'útil em caso de palavra-passe esquecida';
 $lang['Quick search'] = 'Pesquisa Rápida';
@@ -318,6 +306,4 @@
 $lang['Registration of %s'] = 'Registro de %s';
 $lang['Album: %s'] = 'Categoria: %s';
-$lang['Picture name: %s'] = 'Nome da imagem: %s';
-$lang['Creation date: %s'] = 'Data de criação: %d';
 $lang['Picture uploaded by %s'] = 'Imagem enviada por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Ver as imagens ligadas apenas a esta tag';
 $lang['photos posted during the last %d days'] = 'imagens enviadas durante os últimos %d dias';
-$lang['Choose an image'] = 'Escolher uma imagem';
 $lang['Piwigo Help'] = 'Piwigo Help';
 $lang['Rank'] = 'Fila (Rank)';
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 8726)
+++ /trunk/language/ro_RO/common.lang.php	(revision 8727)
@@ -284,16 +284,5 @@
 $lang['Update your rating'] = 'Actualizaţi evaluarea dvs.';
 $lang['wrong filename'] = 'nume de fişier incorect';
-$lang['the filesize of the picture must not exceed :'] = 'imaginea nu trebuie să depăşească : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'formatul imagini trebuie să fie JPG, PNG sau GIF';
-$lang['the height of the picture must not exceed :'] = 'înălţimea imaginii nu trebuie să depăşească : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opţional, dar recomandat: alege o miniatură pentru a o asocia ';
-$lang['the width of the picture must not exceed :'] = 'lăţimea imaginii nu trebuie să depăşească : ';
-$lang['can\'t upload the picture on the server'] = 'imposibil de a transfera imaginea pe server';
 $lang['the username must be given'] = 'numele utilizatorului trebuie să fie specificat';
-$lang['A picture\'s name already used'] = 'acest fişier există deja';
-$lang['You must choose a picture fileformat for the image'] = 'Formatul de fişier trebuie să fie un format pentru imagini';
-$lang['Name of the picture'] = 'Numele imaginii';
-$lang['Upload a picture'] = 'Adaugă o imagine';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Imagină adăugată cu succes, un administrator o va valida cât mai curând posibil';
 $lang['useful when password forgotten'] = 'utilă în cazul în care uitaţi parola';
 $lang['Quick search'] = 'Căutare rapidă';
@@ -309,6 +298,4 @@
 $lang['Registration of %s'] = 'Înregistrare de %s';
 $lang['Album: %s'] = 'Categorie : %s';
-$lang['Picture name: %s'] = 'Numele imaginii : %s';
-$lang['Creation date: %s'] = 'Data creării : %d';
 $lang['Picture uploaded by %s'] = 'Imagine adăugată de %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Statutul utilizatorului "invitat" este eronat, se vor folosi  parametrii impliciţi. Va rugăm sa informaţi webmasterul.';
@@ -333,5 +320,4 @@
 $lang['display photos linked to this tag'] = 'Vezi numai imagini legate de această etichetă';
 $lang['photos posted during the last %d days'] = 'Imagini adăugate în ultimele %d zile';
-$lang['Choose an image'] = 'Alegeţi o imagine de adăugat';
 $lang['Piwigo Help'] = 'Ajutor pentru Piwigo';
 $lang['Rank'] = 'Rang';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 8726)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Альбомы разрешены благодаря  группе ассоциаций';
 $lang['Album manual order was saved'] = 'Ручной порядок альбомов был сохранен';
-$lang['Album elements associated to the following albums: %s'] = 'Альбом фотографий ассоциирован со следующими альбомами: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Проверка обновлений не удалась по неизвестным причинам.';
 $lang['Check for upgrade'] = 'Проверить обновления';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Доступ для группы разрешен';
 $lang['Permission granted'] = 'Доступ разрешен';
-$lang['Picture informations updated'] = 'Информация об изображении обновлена';
+$lang['Photo informations updated'] = 'Информация об изображении обновлена';
 $lang['Plugins'] = 'Плагины';
 $lang['Position'] = 'Номер';
 $lang['Preferences'] = 'Настройки';
 $lang['Properties'] = 'Свойства';
-$lang['Random picture'] = 'Случайное изображение';
+$lang['Random photo'] = 'Случайное изображение';
 $lang['Rate date'] = 'Rate date';
 $lang['Rating by guests'] = 'Оценки от гостей';
@@ -206,5 +205,4 @@
 $lang['Album updated successfully'] = 'Информация об альбоме успешно добавлена.';
 $lang['photos per page'] = 'миниатюр на странице';
-$lang['elements'] = 'элементы';
 $lang['High definition enabled'] = 'Доступно высокое разрешение';
 $lang['File'] = 'файл';
@@ -350,10 +348,10 @@
 $lang['Database synchronization with files'] = 'Синхронизация базы данных с файлами';
 $lang['all'] = 'все';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'изображения без миниатюр (только jpeg и png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'изображения без миниатюр (только jpeg и png)';
 $lang['height must be a number superior to'] = 'высота должна быть числом больше';
 $lang['width must be a number superior to'] = 'ширина должна быть числом больше';
 $lang['for the file format'] = 'для файла формата';
 $lang['No missing thumbnail'] = 'Миниатюры есть у всех изображений';
-$lang['Picture unreachable or no support'] = 'Изображение недоступно или не поддерживается';
+$lang['Photo unreachable or no support'] = 'Изображение недоступно или не поддерживается';
 $lang['GD version'] = 'версия GD';
 $lang['Miniaturization parameters'] = 'Параметры миниатюризации';
@@ -364,5 +362,5 @@
 $lang['average time'] = 'среднее время';
 $lang['min time'] = 'минимальное время';
-$lang['number of miniaturized pictures'] = 'количество уменьшенных изображений';
+$lang['number of miniaturized photos'] = 'количество уменьшенных изображений';
 $lang['total time'] = 'общее время';
 $lang['for this file format'] = 'для этого формата файла';
@@ -390,5 +388,5 @@
 $lang['photos deleted from the database'] = 'элементов удалено из базы данных';
 $lang['photos candidates for metadata synchronization'] = 'изображений для синхронизации метаданных';
-$lang['elements informations synchronized with files metadata'] = 'информация об элементах синхронизирована с метаданными файлов';
+$lang['photos informations synchronized with files metadata'] = 'информация об элементах синхронизирована с метаданными файлов';
 $lang['errors during synchronization'] = 'ошибок синхронизации';
 $lang['albums added in the database'] = 'альбомы добавлены в базу данных';
@@ -404,5 +402,5 @@
 $lang['only directories'] = 'только папки';
 $lang['synchronize files structure with database'] = 'синхронизировать файловую структуру с базой данных';
-$lang['synchronize files metadata with database elements informations'] = 'синхронизировать метаданные файлов с информацией в базе данных';
+$lang['synchronize files metadata with database photos informations'] = 'синхронизировать метаданные файлов с информацией в базе данных';
 $lang['even already synchronized photos'] = 'все, включая синхронизированные ранее';
 $lang['Used metadata'] = 'Используемые метаданные';
@@ -428,5 +426,4 @@
 $lang['Day'] = 'День';
 $lang['Pages seen'] = 'Страниц просмотрено';
-$lang['Pictures'] = 'Фотографии';
 $lang['Time'] = 'время';
 $lang['IP'] = 'IP';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 8726)
+++ /trunk/language/ru_RU/common.lang.php	(revision 8727)
@@ -293,16 +293,5 @@
 $lang['Update your rating'] = 'Обновить оценку';
 $lang['wrong filename'] = 'неверное имя файла';
-$lang['the filesize of the picture must not exceed :'] = 'размер файла не должен превышать: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'фотография должна быть в формате jpg, gif или png';
-$lang['the height of the picture must not exceed :'] = 'высота фотографии не должна превышать: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Рекомендуется определить миниатюры для ';
-$lang['the width of the picture must not exceed :'] = 'ширина фотографии не должна превышать: ';
-$lang['can\'t upload the picture on the server'] = 'невозможно загрузить фотографию на сервер';
 $lang['the username must be given'] = 'должно присутствовать имя пользователя';
-$lang['A picture\'s name already used'] = 'Такое наименование фотографии уже есть';
-$lang['You must choose a picture fileformat for the image'] = 'Вы должны выбрать формат файла для изображения';
-$lang['Name of the picture'] = 'Название фотографии';
-$lang['Upload a picture'] = 'Загрузка фотографии';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Фотография успешно загружена, администратор утвердит это как можно скорее';
 $lang['useful when password forgotten'] = 'для восстановления потерянного пароля';
 $lang['Quick search'] = 'Быстрый поиск';
@@ -318,6 +307,4 @@
 $lang['Registration of %s'] = 'Регистрация %s';
 $lang['Album: %s'] = 'Альбом: %s';
-$lang['Picture name: %s'] = 'Название: %s';
-$lang['Creation date: %s'] = 'Дата съемки: %s';
 $lang['Picture uploaded by %s'] = 'Фотография загружена %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +331,4 @@
 $lang['display photos linked to this tag'] = 'Показать фотографии, связанные только с этим словом';
 $lang['photos posted during the last %d days'] = 'фотографии опубликованные за последние %d дней';
-$lang['Choose an image'] = 'Выберите фотографию';
 $lang['Piwigo Help'] = 'Помощь';
 $lang['Rank'] = 'Ряд';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 8726)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Kategorije overene zahvaljujući grupnoj vezi';
 $lang['Album manual order was saved'] = 'Redosled kategorija je sačuvan';
-$lang['Album elements associated to the following albums: %s'] = 'Elementi kategorije povezane su sa sledećim kategorijama: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Provera nadogradnje neuspešna iz nepoznatog razloga.';
 $lang['Check for upgrade'] = 'Provera nadogradnje';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Dozvola odobrena zahvaljujući grupi';
 $lang['Permission granted'] = 'Dozvola odobrena';
-$lang['Picture informations updated'] = 'Podaci o slikama obnovljeni';
+$lang['Photo informations updated'] = 'Podaci o slikama obnovljeni';
 $lang['Plugins'] = 'Dodaci';
 $lang['Position'] = 'Položaj';
 $lang['Preferences'] = 'Podešavanja';
 $lang['Properties'] = 'Karakteristike';
-$lang['Random picture'] = 'Slika slučajnog izbora';
+$lang['Random photo'] = 'Slika slučajnog izbora';
 $lang['Rate date'] = 'Datum ocene';
 $lang['Rating by guests'] = 'Ocene gostiju';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'Podaci kategorije uspešno obnovljeni.';
 $lang['photos per page'] = 'elemenata po stranici';
-$lang['elements'] = 'elementi';
 $lang['High definition enabled'] = 'Visoka rezolucija omogućena';
 $lang['File'] = 'Datoteka';
@@ -352,10 +350,10 @@
 $lang['Database synchronization with files'] = 'Sinhronizacija baze podataka sa datotekama';
 $lang['all'] = 'sve';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'slike bez poveznih sličica (samo jpeg i png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'slike bez poveznih sličica (samo jpeg i png)';
 $lang['height must be a number superior to'] = 'visina mora biti broj veći od ';
 $lang['width must be a number superior to'] = 'širina mora biti broj veći od';
 $lang['for the file format'] = 'za datotečni oblik';
 $lang['No missing thumbnail'] = 'Nema nedostajućih poveznih sličica';
-$lang['Picture unreachable or no support'] = 'Slika nedostupna ili bez podrške';
+$lang['Photo unreachable or no support'] = 'Slika nedostupna ili bez podrške';
 $lang['GD version'] = 'GD verzija';
 $lang['Miniaturization parameters'] = 'Parametri umanjivanja';
@@ -366,5 +364,5 @@
 $lang['average time'] = 'prosečno vreme';
 $lang['min time'] = 'najkraće vreme';
-$lang['number of miniaturized pictures'] = 'broj umanjenih slika';
+$lang['number of miniaturized photos'] = 'broj umanjenih slika';
 $lang['total time'] = 'ukupno vreme';
 $lang['for this file format'] = 'za ovu vrstu datoteke';
@@ -392,5 +390,5 @@
 $lang['photos deleted from the database'] = 'elementi izbrisani iz baze podataka';
 $lang['photos candidates for metadata synchronization'] = 'slika kandidata za sinhronizaciju meta podataka';
-$lang['elements informations synchronized with files metadata'] = 'podataka elemenata sinhronizovano sa meta podacima datoteke';
+$lang['photos informations synchronized with files metadata'] = 'podataka elemenata sinhronizovano sa meta podacima datoteke';
 $lang['errors during synchronization'] = 'grešaka tokom sinhronizacije';
 $lang['albums added in the database'] = 'kategorija dodato u bazu podataka';
@@ -406,5 +404,5 @@
 $lang['only directories'] = 'samo direktorijume';
 $lang['synchronize files structure with database'] = 'uskladi strukturu datoteke sa bazom podataka';
-$lang['synchronize files metadata with database elements informations'] = 'uskladi meta podatke datoteke sa podacima o elementu iz baze podataka';
+$lang['synchronize files metadata with database photos informations'] = 'uskladi meta podatke datoteke sa podacima o elementu iz baze podataka';
 $lang['even already synchronized photos'] = 'čak i već usklađene elemente';
 $lang['Used metadata'] = 'Korišćeni meta podaci';
@@ -430,5 +428,4 @@
 $lang['Day'] = 'Dan';
 $lang['Pages seen'] = 'Stranica viđeno';
-$lang['Pictures'] = 'Slika';
 $lang['Time'] = 'Vreme';
 $lang['IP'] = 'IP';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 8726)
+++ /trunk/language/sh_RS/common.lang.php	(revision 8727)
@@ -292,17 +292,5 @@
 $lang['Update your rating'] = 'Obnovite svoju ocenu';
 $lang['wrong filename'] = 'pogrešan naziv datoteke';
-$lang['the filesize of the picture must not exceed :'] = 'veličina slike ne sme preći : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'slika mora biti u jpg, gif ili png formatu';
-$lang['the height of the picture must not exceed :'] = 'visina slike ne smije preći : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Po izboru, ali preporučljivo : odaberite sličicu za vezu na ';
-$lang['the width of the picture must not exceed :'] = 'Širina slike ne sme preći : ';
-$lang['can\'t upload the picture on the server'] = 'ne mogu prebaciti sliku na server';
 $lang['the username must be given'] = 'mora se upisati korisničko ime';
-$lang['A picture\'s name already used'] = 'Naziv slike već postoji';
-$lang['You must choose a picture fileformat for the image'] = 'Morate odabrati oblik zapisa za sliku';
-$lang['Name of the picture'] = 'Naziv slike';
-$lang['Upload a picture'] = 'Prebaci sliku';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Slika uspešno prebačena, administrator će overiti slanje uskoro';
-$lang['Upload a picture'] = 'Slanje slika';
 $lang['useful when password forgotten'] = 'korisno kada se zaboravi lozinka';
 $lang['Quick search'] = 'Brzo pretraživanje';
@@ -318,6 +306,4 @@
 $lang['Registration of %s'] = 'Prijava od %s';
 $lang['Album: %s'] = 'Kategorija: %s';
-$lang['Picture name: %s'] = 'Naziv slike: %s';
-$lang['Creation date: %s'] = 'Datum izrade: %s';
 $lang['Picture uploaded by %s'] = 'Sliku prebacio %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Pregledaj slike povezane samo sa ovim tag-om';
 $lang['photos posted during the last %d days'] = 'slike objavljene tokom zadnjih %d dana';
-$lang['Choose an image'] = 'Odaberite sliku';
 $lang['Piwigo Help'] = 'Piwigo Pomoć';
 $lang['Rank'] = 'Redosled';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 8726)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 8727)
@@ -63,5 +63,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Albumy schválené vďaka skupinovým spojeniam';
 $lang['Album manual order was saved'] = 'Manuálne radenie albumov bolo schválené';
-$lang['Album elements associated to the following albums: %s'] = 'Položky albumov naviazané do nasledujúcich albumov: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Zistenie možnosti aktualizácie sa nepodarilo';
 $lang['Check for upgrade'] = 'Zistiť možnosť aktualizácie';
@@ -134,10 +133,10 @@
 $lang['Permission granted thanks to a group'] = 'Prístup povolený vďaka skupine';
 $lang['Permission granted'] = 'Prístup povolený';
-$lang['Picture informations updated'] = 'Informácie o fotografii aktualizované';
+$lang['Photo informations updated'] = 'Informácie o fotografii aktualizované';
 $lang['Plugins'] = 'Doplnky';
 $lang['Position'] = 'Pozícia';
 $lang['Preferences'] = 'Nastavenia';
 $lang['Properties'] = 'Vlastnosti';
-$lang['Random picture'] = 'Náhodná fotografia';
+$lang['Random photo'] = 'Náhodná fotografia';
 $lang['Rate date'] = 'Dátum hodnotenia';
 $lang['Rating by guests'] = 'Hodnotenie hosťami';
@@ -209,5 +208,4 @@
 $lang['Album updated successfully'] = 'Informácie o albume boli úspěšne aktualizované.';
 $lang['photos per page'] = 'položiek na stránke';
-$lang['elements'] = 'položky';
 $lang['High definition enabled'] = 'Vysoké rozlíšenie povolené';
 $lang['File'] = 'Súbor';
@@ -352,10 +350,10 @@
 $lang['Database synchronization with files'] = 'Synchronizácia databázy so súbormi';
 $lang['all'] = 'všetko';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'fotografie bez náhľadu (len jpeg alebo png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'fotografie bez náhľadu (len jpeg alebo png)';
 $lang['height must be a number superior to'] = 'výška musí byť väčšia ako';
 $lang['width must be a number superior to'] = 'šírka musí byť väčšia ako';
 $lang['for the file format'] = 'pre formát súboru';
 $lang['No missing thumbnail'] = 'Nechýba žiaden náhľad';
-$lang['Picture unreachable or no support'] = 'Fotografia nie je dostupná alebo podporovaná';
+$lang['Photo unreachable or no support'] = 'Fotografia nie je dostupná alebo podporovaná';
 $lang['GD version'] = 'Verzia GD knihovne';
 $lang['Miniaturization parameters'] = 'Parametre miniaturizácie';
@@ -366,5 +364,5 @@
 $lang['average time'] = 'priemerný čas';
 $lang['min time'] = 'najkratší čas';
-$lang['number of miniaturized pictures'] = 'počet miniaturizovaných fotografií';
+$lang['number of miniaturized photos'] = 'počet miniaturizovaných fotografií';
 $lang['total time'] = 'celkový čas';
 $lang['for this file format'] = 'pre tento formát súboru';
@@ -392,5 +390,5 @@
 $lang['photos deleted from the database'] = 'položky odstránené z databázy';
 $lang['photos candidates for metadata synchronization'] = 'fotografie pre synchronizáciu metadat';
-$lang['elements informations synchronized with files metadata'] = 'informácie synchronizované z metadat súborov';
+$lang['photos informations synchronized with files metadata'] = 'informácie synchronizované z metadat súborov';
 $lang['errors during synchronization'] = 'chýb behom synchronizácie';
 $lang['albums added in the database'] = 'albumy pridané do databázy';
@@ -405,5 +403,5 @@
 $lang['only directories'] = 'len adresáre';
 $lang['synchronize files structure with database'] = 'synchronizovať štruktúru súborov s databázou';
-$lang['synchronize files metadata with database elements informations'] = 'synchronizovať metadata súborov s databázou';
+$lang['synchronize files metadata with database photos informations'] = 'synchronizovať metadata súborov s databázou';
 $lang['even already synchronized photos'] = 'zahrnúť aj skôr synchronizované položky';
 $lang['Used metadata'] = 'Použité metadata';
@@ -429,5 +427,4 @@
 $lang['Day'] = 'Deň';
 $lang['Pages seen'] = 'Prezretých stránok';
-$lang['Pictures'] = 'Fotografie';
 $lang['Time'] = 'čas';
 $lang['IP'] = 'IP';
Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 8726)
+++ /trunk/language/sk_SK/common.lang.php	(revision 8727)
@@ -297,16 +297,5 @@
 $lang['Update your rating'] = 'Aktualizovať hodnotenie';
 $lang['wrong filename'] = 'chybný názov súboru';
-$lang['the filesize of the picture must not exceed :'] = 'veľkosť fotografie na disku nesmie byť väčšia ako: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'fotografia musí byť vo formáte jpg, gif alebo png';
-$lang['the height of the picture must not exceed :'] = 'výška fotografie nesmie byť väčšia ako: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Voliteľné (odporučené): priradiť náhľad k ';
-$lang['the width of the picture must not exceed :'] = 'šírka fotografie nesmie byť väčšia ako: ';
-$lang['can\'t upload the picture on the server'] = 'nie je možné nahrať fotografiu na server';
 $lang['the username must be given'] = 'je nutné zadať používateľské meno';
-$lang['A picture\'s name already used'] = 'Fotografia s týmto názvom už existuje';
-$lang['You must choose a picture fileformat for the image'] = 'Je nutné zvoliť typ súboru fotografie';
-$lang['Name of the picture'] = 'Názov fotografie';
-$lang['Upload a picture'] = 'Nahrať fotografiu';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Fotografia bola úspešne pridaná, zobrazí sa po schválení administrátorom';
 $lang['useful when password forgotten'] = 'užitočné pri zabudnutí hesla';
 $lang['Quick search'] = 'Rýchle hľadanie';
@@ -322,6 +311,4 @@
 $lang['Registration of %s'] = 'Registrácia %s';
 $lang['Album: %s'] = 'Album: %s';
-$lang['Picture name: %s'] = '*Názov fotografie: %s';
-$lang['Creation date: %s'] = 'Dátum vytvorenia: %s';
 $lang['Picture uploaded by %s'] = 'Fotografia nahraná %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Zlý stav pre používateľa "hosť", bude použitý východzí stav. Prosím informujte webmastra.';
@@ -346,5 +333,4 @@
 $lang['display photos linked to this tag'] = 'Ukázať len fotografie spojené s aktuálnym kľúčovým slovom';
 $lang['photos posted during the last %d days'] = 'fotografie vložené za posledních %d dní';
-$lang['Choose an image'] = 'Vybrať fotografiu';
 $lang['Piwigo Help'] = 'Nápoveda Piwigo';
 $lang['Rank'] = 'Hodnotiť';
Index: /trunk/language/sl_SL/common.lang.php
===================================================================
--- /trunk/language/sl_SL/common.lang.php	(revision 8726)
+++ /trunk/language/sl_SL/common.lang.php	(revision 8727)
@@ -271,16 +271,5 @@
 $lang['Update your rating'] = 'Popravi svojo oceno';
 $lang['wrong filename'] = 'napačno ime datoteke';
-$lang['the filesize of the picture must not exceed :'] = 'velikost slike ne sme preseči :';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'format slike mora biti jpg, gif ali png';
-$lang['the height of the picture must not exceed :'] = 'višina slike ne sme preseči :';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcijsko,toda priporočeno : izberite sličico za predogled';
-$lang['the width of the picture must not exceed :'] = 'dolžina slike ne sme preseči :';
-$lang['can\'t upload the picture on the server'] = 'slike ni možno naložiti na strežnik';
 $lang['the username must be given'] = 'potrebno je uporabniško ime';
-$lang['A picture\'s name already used'] = 'ime slike je že uporabljeno';
-$lang['You must choose a picture fileformat for the image'] = 'Potrebno je izbrati format slike';
-$lang['Name of the picture'] = 'Ime slike';
-$lang['Upload a picture'] = 'Naloži sliko';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Slika je bila uspešno naložena. Administrator jo bo preveril v čim krajšem času.';
 $lang['useful when password forgotten'] = 'uporabno, v primeru izgubljenega gesla';
 $lang['Quick search'] = 'Hitro iskanje';
@@ -296,6 +285,4 @@
 $lang['Registration of %s'] = 'Prijavljenih %s';
 $lang['Album: %s'] = 'Kategorija: %s';
-$lang['Picture name: %s'] = 'Ime slike: %s';
-$lang['Creation date: %s'] = 'Datum nastanka: %s';
 $lang['Picture uploaded by %s'] = 'Sliko naložil %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Nepravilen status uporabnika "guest", uporabljen bo privzeti status. Prosim obvestite skrbnika.';
@@ -339,5 +326,4 @@
 $lang['display photos linked to this tag'] = 'Pokaži slike vezane na samo to označbo ';
 $lang['photos posted during the last %d days'] = 'slike naložene zadnjih  %d dni';
-$lang['Choose an image'] = 'Izberi sliko';
 $lang['Piwigo Help'] = 'Piwigo pomoč';
 $lang['Rank'] = 'Rank';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 8726)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Категорије оверене захваљујући групној вези';
 $lang['Album manual order was saved'] = 'Редослед категорија је сачуван';
-$lang['Album elements associated to the following albums: %s'] = 'Елементи категорије повезане су са следећим категоријама: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Провера надоградње неуспешна из непознатог разлога.';
 $lang['Check for upgrade'] = 'Провера надоградње';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Дозвола одобрена захваљујући групи';
 $lang['Permission granted'] = 'Дозвола одобрена';
-$lang['Picture informations updated'] = 'Подаци о сликама обновљени';
+$lang['Photo informations updated'] = 'Подаци о сликама обновљени';
 $lang['Plugins'] = 'Додаци';
 $lang['Position'] = 'Положај';
 $lang['Preferences'] = 'Подешавања';
 $lang['Properties'] = 'Карактеристике';
-$lang['Random picture'] = 'Слика случајног избора';
+$lang['Random photo'] = 'Слика случајног избора';
 $lang['Rate date'] = 'Датум оцене';
 $lang['Rating by guests'] = 'Оцене гостију';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'Подаци категорије успешно обновљени.';
 $lang['photos per page'] = 'елемената по страници';
-$lang['elements'] = 'елементи';
 $lang['High definition enabled'] = 'Висока резолуција омогућена';
 $lang['File'] = 'Датотека';
@@ -352,10 +350,10 @@
 $lang['Database synchronization with files'] = 'Синхронизација базе података са датотекама';
 $lang['all'] = 'све';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'слике без повезних сличица (само jpeg и png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'слике без повезних сличица (само jpeg и png)';
 $lang['height must be a number superior to'] = 'висина мора бити број већи од ';
 $lang['width must be a number superior to'] = 'ширина мора бити број већи од';
 $lang['for the file format'] = 'за датотечни облик';
 $lang['No missing thumbnail'] = 'Нема недостајућих повезних сличица';
-$lang['Picture unreachable or no support'] = 'Слика недоступна или без подршке';
+$lang['Photo unreachable or no support'] = 'Слика недоступна или без подршке';
 $lang['GD version'] = 'ГД верзија';
 $lang['Miniaturization parameters'] = 'Параметри умањивања';
@@ -366,5 +364,5 @@
 $lang['average time'] = 'просечно време';
 $lang['min time'] = 'најкраће време';
-$lang['number of miniaturized pictures'] = 'број умањених слика';
+$lang['number of miniaturized photos'] = 'број умањених слика';
 $lang['total time'] = 'укупно време';
 $lang['for this file format'] = 'за ову врсту датотеке';
@@ -392,5 +390,5 @@
 $lang['photos deleted from the database'] = 'елементи избрисани из базе података';
 $lang['photos candidates for metadata synchronization'] = 'слика кандидата за синхронизацију мета података';
-$lang['elements informations synchronized with files metadata'] = 'података елемената синхронизовано са мета подацима датотеке';
+$lang['photos informations synchronized with files metadata'] = 'података елемената синхронизовано са мета подацима датотеке';
 $lang['errors during synchronization'] = 'грешака током синхронизације';
 $lang['albums added in the database'] = 'категорија додато у базу података';
@@ -406,5 +404,5 @@
 $lang['only directories'] = 'само директоријуме';
 $lang['synchronize files structure with database'] = 'усклади структуру датотеке са базом података';
-$lang['synchronize files metadata with database elements informations'] = 'усклади мета податке датотеке са подацима о елементу из базе података';
+$lang['synchronize files metadata with database photos informations'] = 'усклади мета податке датотеке са подацима о елементу из базе података';
 $lang['even already synchronized photos'] = 'чак и већ усклађене елементе';
 $lang['Used metadata'] = 'Коришћени мета подаци';
@@ -430,5 +428,4 @@
 $lang['Day'] = 'Дан';
 $lang['Pages seen'] = 'Страница виђенa';
-$lang['Pictures'] = 'Сликe';
 $lang['Time'] = 'Време';
 $lang['IP'] = 'IP';
